@charset "UTF-8";
/* ==========================================================================
   front.css
   top.css を統合したもの。
   ========================================================================== */


/* ----------------------------------------------------------------------
   top.css
   ---------------------------------------------------------------------- */
.top-sec-1 {
  position: relative;
  margin-bottom: 70px;
}
.top-sec-1 .blks-1 {
  height: 667px;
  position: relative;
}
.top-sec-1 .blks-1__inner {
  width: 1000px;
  box-sizing: border-box;
  height: 100%;
  padding-bottom: 34px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  z-index: 1;
}
.top-sec-1 .blks-1 .mv {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.top-sec-1 .blks-1 .mv img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.top-sec-1 .blks-1 .swiper-container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.top-sec-1 .blks-1 .txt {
  font-size: 1.3125rem;
  color: #fff;
  font-weight: 700;
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.16);
  margin-bottom: 5px;
}
.top-sec-1 .blks-1 .copy {
  font-size: 3.125rem;
  font-weight: 700;
  line-height: 1.28;
  color: #fff;
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.16);
  margin-bottom: 28px;
}
.top-sec-1 .blks-1 .copy-2 {
  color: #fff;
  font-size: 1.875rem;
  font-weight: 700;
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.16);
  color: #fff;
  margin-bottom: 10px;
}
.top-sec-1 .blks-1 .txt-2 {
  font-size: 1.6875rem;
  font-weight: 700;
  color: #fff;
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.16);
}
.top-sec-1 .blks-1 .swiper-pagination {
  position: absolute;
  bottom: 30px;
  left: 0;
  font-size: 0;
}
.top-sec-1 .blks-1 .swiper-pagination .swiper-pagination-bullet {
  opacity: 1;
  background: #fff;
  width: 10px;
  height: 10px;
}
.top-sec-1 .blks-1 .swiper-pagination .swiper-pagination-bullet:not(:last-child) {
  margin-right: 10px;
}
.top-sec-1 .blks-1 .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  position: relative;
}
.top-sec-1 .blks-1 .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active::after {
  position: absolute;
  content: "";
  display: block;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: 6px;
  height: 6px;
  background: #ff794a;
  border-radius: 100%;
}
.top-sec-1 .blks-2 {
  position: absolute;
  width: 1000px;
  margin: 0 auto;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 2;
  pointer-events: none;
}
.top-sec-1 .blks-2 .box {
  position: absolute;
  pointer-events: auto;
  bottom: 30px;
  right: 0;
  background: rgba(255, 255, 255, 0.9);
  width: 314px;
  box-sizing: border-box;
  padding: 24px 20px 17px;
  text-align: center;
}
.top-sec-1 .blks-2 .box__heading {
  font-size: 1.25rem;
  font-weight: 700;
  margin-bottom: 17px;
}
.top-sec-1 .blks-2 .box__defList {
  display: inline-block;
  font-size: 0.9375rem;
  font-weight: 600;
  margin-bottom: 17px;
}
.top-sec-1 .blks-2 .box__defList__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.top-sec-1 .blks-2 .box__defList__item:not(:last-child) {
  margin-bottom: 10px;
}
.top-sec-1 .blks-2 .box__defList__item__ttl {
  padding-right: 7px;
  margin-right: 6px;
  position: relative;
}
.top-sec-1 .blks-2 .box__defList__item__ttl::after {
  content: "";
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto 0;
  width: 1px;
  height: 15px;
  background: #A3A3A3;
}
.top-sec-1 .blks-2 .box__btn {
  width: 174px;
  margin: 0 auto 4px;
}
.top-sec-1 .blks-2 .box__tel {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-size: 0.75rem;
  font-weight: 600;
  text-decoration: none;
  color: inherit;
}
.top-sec-1 .blks-2 .box__tel__txt {
  padding-left: 12px;
  padding-right: 7px;
  margin-right: 6px;
  position: relative;
}
.top-sec-1 .blks-2 .box__tel__txt::before, .top-sec-1 .blks-2 .box__tel__txt::after {
  position: absolute;
  content: "";
  display: block;
  top: 0;
  bottom: 0;
  margin: auto 0;
}
.top-sec-1 .blks-2 .box__tel__txt::before {
  top: 4px;
  left: 0;
  width: 9px;
  height: 12px;
  background: url("../img/cmn/cmn_ico05.svg") no-repeat 0 0/100% 100%;
}
.top-sec-1 .blks-2 .box__tel__txt::after {
  top: 4px;
  right: 0;
  width: 1px;
  height: 10px;
  background: #000;
}
@media screen and (max-width: 768px) {
  .top-sec-1 {
    margin-bottom: 70px;
  }
  .top-sec-1 .blks-1 {
    height: 200.53vw;
  }
  .top-sec-1 .blks-1__inner {
    width: auto;
    padding: 0 4% 12.8vw;
  }
  .top-sec-1 .blks-1 .txt {
    font-size: 4vw;
    line-height: 1.4;
    text-shadow: 0 0 2.67vw rgba(0, 0, 0, 0.16);
    margin-bottom: 5.33vw;
  }
  .top-sec-1 .blks-1 .copy {
    font-size: 8vw;
    line-height: 1.3;
    text-shadow: 0 0 2.67vw rgba(0, 0, 0, 0.16);
    margin-bottom: 6.93vw;
  }
  .top-sec-1 .blks-1 .copy__span {
    margin-left: -4.8vw;
  }
  .top-sec-1 .blks-1 .copy__span-2 {
    margin-left: -2.67vw;
  }
  .top-sec-1 .blks-1 .copy-2 {
    font-size: 1.5rem;
    text-shadow: 0 0 2.67vw rgba(0, 0, 0, 0.16);
    margin-bottom: 5.33vw;
  }
  .top-sec-1 .blks-1 .txt-2 {
    font-size: 4.8vw;
    text-shadow: 0 0 2.67vw rgba(0, 0, 0, 0.16);
  }
  .top-sec-1 .blks-1 .swiper-pagination {
    bottom: 20px;
    left: 4%;
  }
  .top-sec-1 .blks-2 {
    position: static;
    width: auto;
    pointer-events: auto;
  }
  .top-sec-1 .blks-2 .box {
    position: static;
    background: #f1f1f1;
    width: auto;
    box-sizing: border-box;
    padding: 20px 4% 30px;
  }
  .top-sec-1 .blks-2 .box__heading {
    font-size: 1.125rem;
    margin-bottom: 15px;
  }
}
.top-sec-2 {
  margin-bottom: 70px;
}
.top-sec-2 .blks-1 {
  width: 780px;
  margin: 0 auto;
}
.top-sec-2 .blks-1 .tabDtlWrap {
  position: relative;
}
.top-sec-2 .blks-1 .tabDtl {
  position: absolute;
  opacity: 0;
  pointer-events: none;
  -webkit-transition-property: opacity, top;
  transition-property: opacity, top;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  background: #fff;
  top: 20px;
  padding-top: 24px;
}
.top-sec-2 .blks-1 .tabDtl.is-active {
  position: relative;
  opacity: 1;
  pointer-events: auto;
  top: 0;
}
@media screen and (max-width: 768px) {
  .top-sec-2 {
    margin-bottom: 70px;
  }
  .top-sec-2 .blks-1 {
    width: auto;
  }
  .top-sec-2 .blks-1 .tabDtl {
    padding-top: 20px;
  }
}
.top-sec-3 {
  background: #f1f1f1;
  padding: 72px 0 92px;
}
.top-sec-3 .blks-1 .heading {
  margin-bottom: 42px;
}
@media screen and (max-width: 768px) {
  .top-sec-3 {
    padding: 70px 0;
  }
  .top-sec-3 .blks-1 .heading {
    margin-bottom: 24px;
  }
}
.top-sec-4 {
  background: url("../img/top/top_bg01.jpg") no-repeat center center/cover;
  padding: 88px 0 90px;
  margin-bottom: 130px;
}
.top-sec-4 .blks-1 .heading {
  margin-bottom: 35px;
}
.top-sec-4 .blks-1 .more {
  margin-top: 1em;
  padding-top: 1em;
  border-top: solid 1px #ccc;
  text-align: right;
}
.top-sec-4 .blks-1 .more.is-active {
  display: none;
}
.top-sec-4 .blks-1 .more__txt {
  font-size: 1rem;
  font-weight: 700;
  cursor: pointer;
  padding-left: 23px;
  position: relative;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.top-sec-4 .blks-1 .more__txt:hover {
  opacity: 0.7;
}
.top-sec-4 .blks-1 .more__txt::before {
  position: absolute;
  content: "";
  display: block;
  top: 7px;
  left: 0;
  width: 11px;
  height: 11px;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  background: url("../img/cmn/cmn_close01.svg") no-repeat 0 0/100% 100%;
}
.top-sec-4 .blks-1 .txt-2 {
  padding-top: 2em;
  display: none;
}
.top-sec-4 .blks-1 .person {
  margin-bottom: 35px;
}
.top-sec-4 .blks-1 .group {
  margin-bottom: 52px;
}
.top-sec-4 .blks-1 .btn {
  width: 260px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .top-sec-4 {
    padding: 70px 0;
    margin-bottom: 70px;
  }
  .top-sec-4 .blks-1 {
    display: block;
  }
  .top-sec-4 .blks-1 .group {
    width: auto;
    margin-bottom: 40px;
  }
  .top-sec-4 .blks-1 .heading {
    margin-bottom: 20px;
  }
}
.top-sec-5 {
  margin-bottom: 130px;
}
.top-sec-5 .blks-1 .heading {
  margin-bottom: 50px;
}
@media screen and (max-width: 768px) {
  .top-sec-5 {
    margin-bottom: 70px;
  }
  .top-sec-5 .blks-1 .heading {
    margin-bottom: 40px;
  }
}
.top-sec-6 {
  margin-bottom: 150px;
}
.top-sec-6 .blks-1 {
  margin-bottom: 40px;
}
.top-sec-6 .blks-2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.top-sec-6 .blks-2 .map {
  width: 700px;
  height: 433px;
  position: relative;
}
.top-sec-6 .blks-2 .map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.top-sec-6 .blks-2 .txt {
  margin-bottom: 20px;
}
.top-sec-6 .blks-2 .txt a {
  text-decoration: none;
}
.top-sec-6 .blks-2 .btn {
  width: 260px;
}
@media screen and (max-width: 768px) {
  .top-sec-6 {
    margin-bottom: 70px;
  }
  .top-sec-6 .blks-1 {
    margin-bottom: 20px;
  }
  .top-sec-6 .blks-2 {
    display: block;
  }
  .top-sec-6 .blks-2 .map {
    width: auto;
    height: 500px;
    margin-bottom: 30px;
  }
  .top-sec-6 .blks-2 .txt {
    margin-bottom: 38px;
  }
  .top-sec-6 .blks-2 .btn {
    margin: 0 auto;
  }
}
.top-sec-7 {
  margin-bottom: 200px;
}
.top-sec-7 .blks-1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 300px;
  box-sizing: border-box;
  background: url("../img/top/top_bg02.jpg") no-repeat 0 0/cover;
  border-radius: 3px;
  overflow: hidden;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.top-sec-7 .blks-1:hover {
  opacity: 0.7;
}
.top-sec-7 .blks-1 .heading {
  margin-left: 62px;
}
@media screen and (max-width: 768px) {
  .top-sec-7 {
    margin-bottom: 110px;
  }
  .top-sec-7 .blks-1 {
    height: 200px;
  }
  .top-sec-7 .blks-1 .heading {
    margin-left: 20px;
  }
}
.top-sec-8 {
  background: #F7F7F7;
  padding: 43px 0 75px;
}
@media screen and (max-width: 768px) {
  .top-sec-8 {
    padding: 30px 0;
  }
}
.top-10 {
  margin-top: 10px;
}
.m-bnrList-1__item img {
  border:1px solid #999;
}
.m-bnr-1::before {
  border: initial!important;
}
.m-bnr-1 {
  padding-top: 54.852%!important;
}
